### File

`packages/components/eui-file-upload/models/uploaded-file.model.ts`

### Index

###### Properties
Optional id Optional name Optional size Optional type Optional url

### Properties

id
`id: `string | number``
Type : `string | number`
Optional

name
`name: `string``
Type : `string`
Optional

size
`size: `number``
Type : `number`
Optional

type
`type: `string``
Type : `string`
Optional

url
`url: `string``
Type : `string`
Optional

# results matching ""

# No results matching ""